
PENGADIAN EMAS - Bug #15844

[UAT] [iOS] [Sell - Detail Jual Emas] UI Issue #9972

27 February 2023 10:51 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Background color of this section section is incorrect

Expectation: Header and content background should have different color, please adjust match with the XD design

History

#1 - 27 February 2023 09:40 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 28 February 2023 07:00 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Please check again

#3 - 28 February 2023 10:00 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 01 March 2023 09:59 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9972.png 413 KB 27 February 2023 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 140 KB 28 February 2023 AMARBEER SINGH SIDHU amar.beer
